html,body{
	margin:0;
	padding:0;
	font-family:arial;
	font-size:14px;
	color:#333;
}

.header-container{
	margin:3px auto;
	width:945px;
	height:178px;
}

.header{
	float:left;
}

.main-container{
	margin:3px auto;
	width:945px;
}

.main{
	float:left;
	line-height:180%;
	border:1px solid #000080;
	padding:20px;
	width:903px;
}

.menu-container{
	margin:3px auto;
	width:945px;
	height:37px;
	background:#07062e;
}

.menu{
	float:left;
}

.menu li{
	float:left;
	list-style-type:none;
	padding:10px;
	color:#FFF;
	font-weight:bold;
	margin-left:40px;
}

.menu li:hover{
	background:#5a81ad;
	cursor:pointer;
}

.footer-container{
	margin:0 auto;
	width:945px;
	height:45px;
}

.footer{
	float:left;
	margin-top:0px;
	background:url('http://www.adaletoglu.com/images/footer.png'); 
	height:25px; 
	width:945px;
	text-align:center;
	font-size:13px;
	color:#becbdb;
	padding-top:20px;
}